{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",

  "ApiBaseUrls": {
    "Local": "https://localhost:7008/",
    "Remote": "https://localhost:7008/"
  },
  "ApiJwtBaseUrls": {
    "Local": "https://localhost:7008/",
    "Remote": "https://localhost:7008/"
  }
}